

/*	body	*/
body {

	
	background-color: #ffffff !important;
	

	

	
	/*	background-repeat	*/
	background-repeat: repeat;
	

	
	background-position: center;
	
}



/*	acms-grid指定時のサイズ変更	*/
.acms-grid {
	
	max-width: 970px;
	
}

.header-stack .header-nav {
	
	max-width: 970px;
	
}

.js-slider_top .slick-slide {
	
	width: 970px;
	
}





	
	.js-slider_top {
		width: 970px;
	}
	
	@media screen and (max-width: 970px) {
		.js-slider_top {
			width: 100%;
		}
	}
	


.head-wrapper {
	
	background-color: #ffffff !important;
	
}

.footer-bnr-wrapper {
	
	background-color: #f0ebde !important;
	
}

.suggest-box {
	
	
	
}

.foot-wrapper {
	
	background-color: #584422 !important;
	
}

.foot-wrapper .contact-form_title,
.foot-wrapper .copyright-text {
	color: #ffffff !important;
}

.entry-footer {
	
	
	
}


/* グローバルナビ #globalNavi 　*/
.header-nav {
	
}

.navbar ul li a:link,
.navbar ul li a:visited{
	color: #ffffff;
	
	background-color: #8c7a6b;
}

.navbar ul li a:hover,
.navbar ul li a:active {
	color: #ffffff;
	
	background-color: #8c7a6b;
}



/*	見出し	*/
/* カテゴリー見出し */
.page-title,
.page-description {
	color: #584422;
	font-family: "Noto Serif JP", "Hiragino Mincho ProN", "YuMincho", serif;
text-align: center;
}


.entry-title {
	color: #584422;
	
	background-color: #f4f3e9;
	margin: 0 10px 0px 10px;
padding: 8px 1em;
border-left : solid 8px #584422;
font-size: 22px;
}

.entry-title a {
	color: #584422 !important;
}

.entry-column h2 {

	color: #584422;
	
	
	padding: 5px 0;
border-bottom: 2px solid #584422;
font-size: 23px;
font-family: "Noto Serif JP", "Hiragino Mincho ProN", "YuMincho", serif;
}

.entry-column h3 {

	color: #ffffff;
	
	background-color: #584422;
	padding: 6px 10px;
margin: 0 8px 20px 8px;
border: solid 1px #584422;
font-size: 16px;
border-radius: 6px; /* 角を丸くする */
}

.entry-column h4 {
	color: #333333;
	background-image: url(/media/001/202604/H4pink.svg);
	background-color: #ffffff;
	margin: 0 10px 20px 10px;
padding: 0px 20px;
background-repeat: no-repeat;
background-position: left center;
font-size: 90%;
}

.module-header {
	color: #333333;
	
	background-color: #ffffff;
	margin: 0;
padding: 5px 0;
border-bottom: 2px solid #584422;
}


/*	link	*/
a:link {
	color: #584422;
	border: none;
	text-decoration: none;
}

a:visited {
	color: #584422;
	border: none;
	text-decoration: none;
}

a:hover {
	color: #d3308b;
	border: none;
	text-decoration: none;
}

a:active {
	color: #d3308b;
	border: none;
	text-decoration: underline;
}


/*	カスタムcss	*/
.acms-cell-bg_red { background-color: #F7C7C9; }
.acms-cell-bg_blue { background-color: #B6D6E9; }
.acms-cell-bg_green { background-color: #F4F6DB; }
.acms-cell-bg_yellow { background-color: #FBEABA; }
.acms-cell-bg_purple { background-color: #DDCCE3; }
.acms-cell-bg_grey { background-color: #F4F2EF; }
.acms-cell-bg_white { background-color: #FFFFFF; }

.cal_holiday { background-color:#cfcfcf; }

.site-logo {
    max-width: 600px;
}

/*フッターのリンク文字色変更*/
.foot-wrapper a:link, .foot-wrapper a:hover, .foot-wrapper a:visited, .foot-wrapper a:active {
    color: #fff;
}


/*グローバルメニュー*/

.navbar ul li a:hover, .navbar ul li {
  border-right: solid 1px #ffffff;
}

/*	メニューのサイドの部分色変更	*/
.head-wrapper > .header {
 background-color: #8C7A6B;          
}

/*	擬似クラスで最初のliのみ左右にラインを設定	*/
.navbar ul li a:hover, .navbar ul li:first-child {
 border-left: solid 1px #ffffff;
 border-right: solid 1px #ffffff;
}

/*	メニュー均等割	*/
.header-stack .navbar > ul {
table-layout: fixed;
}

/*	TOP新着情報の書体と色をアジルで変更	*/
.module-heading{
 font-family: "Noto Serif JP", "Hiragino Mincho ProN", "YuMincho", serif;     
 color: #584422;
}

/*	メイン画像３枚以上の時の下にでる赤ぽっちを非表示	*/
.slick-dots li button {
  display: none;
}

/*	メイン画像３枚以上の時の左右に出る矢印を非表示アジルで変更	　*/
.slick-prev {
  display: none;
}



@media screen and (max-width: 1023px) {

	.acms-grid {
		
		max-width: inherit;
		
	}

	.site-header {
		background: #ffffff;
	}

	.nav-menu-action-item a:link,
	.nav-menu-action-item a:visited,
	.nav-menu-action-item a:hover,
	.nav-menu-action-item a:active {
		
	}

	.site-header a,
	.site-header a.nav-menu-btn {
		color: #333333;
	}

	.nav-menu-btn {
		color: #333333;
		
	}

	.nav-menu-btn-text {
		color: #333333;
	}

	.js-acms-offcanvas-active .offcanvas-bar,
	.footerNavi {
		background: #8c7a6b !important;
	}

	.js-acms-offcanvas-active .offcanvas-nav,
	.footerNavi {
		color: #ffffff !important;
	}

	.js-acms-offcanvas-active .offcanvas-nav a:link,
	.footerNavi a:link {
		color: #ffffff !important;
	}

	.js-acms-offcanvas-active .offcanvas-nav a:visited,
	.footerNavi a:visited {
		color: #ffffff !important;
	}

	.offcanvas-nav li,
	.footerNavi li {
		border-top: 1px solid #ffffff;
	}

	.offcanvas-nav li.stay,
	.footerNavi li.stay {
		background: #bb913f !important;
	}

	
}


